I am getting an error when I try to install Appointments+ plugin

I am getting a fatal error when I try to install the plugin. Can you please help me?